<?php
/**
 * @version $Id: blocks.php 531 2008-09-03 05:44:05Z hodaka $
 * @package myuploader
 */

define('_MB_MYUPLOADER_LANG_TEMPLATE', 'Template');
define('_MB_MYUPLOADER_LANG_NUM_PER_PAGE', 'How many images to show');
define('_MB_MYUPLOADER_LANG_INCLUDE_CHILDREN', "Count with children");

?>